.fonts {
	PADDING-LEFT: 4px; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Tahoma
}
.body {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Tahoma
}
.bodyCopy {
	PADDING-LEFT: 12px; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Tahoma
}
.testimonial {
	PADDING-RIGHT: 30px; PADDING-LEFT: 30px; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Tahoma
}
.footer {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; FONT-FAMILY: Tahoma
}


a:link {
	font-family: Tahoma, Arial, Helvetica;
	font-size: 12px;
	text-decoration: none;
	color: #003399;
}
a:visited {
	font-family: Tahoma, Arial, Helvetica;
	font-size: 12px;
	color: #003399;
	text-decoration: none;
}
a:hover {
	font-family: Tahoma, Arial, Helvetica;
	font-size: 12px;
	color: #FF8800;
	text-decoration: none;
}